---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-x86_64.tar.gz
  iso: alpine-minirootfs-3.18.11-x86_64.tar.gz
  date: 2025-01-08
  time: 11:02:32
  size: 3293655
  sha256: 756dcdfb49560643327984777ad23b49efaf25c5ac40225b170e1c5390cea0d9
  sha512: c7f6cf952a7903a21b2c829df15b8d3cb346cf9db4e46ce808833e4d7d020e01ecb9d5e40b3c07edf36d1dd558efd00c3eae386c782f17df3f04efb2b890f587
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-x86_64.tar.gz
  iso: alpine-netboot-3.18.11-x86_64.tar.gz
  date: 2025-01-08
  time: 11:03:51
  size: 216223634
  sha256: 487d05b6f70b9a13e67cbe39f8e451fec74fdf9da354e07c28f47d065191efd0
  sha512: 86112ba435c7f73bee849d4648fab5156f0e3e0b10739108cda1856f01e3ec1a663677b046884149a553a2b1bfb5a2e881f613a42c24084efc15b6319f2e430f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-x86_64.iso
  iso: alpine-standard-3.18.11-x86_64.iso
  date: 2025-01-08
  time: 11:05:07
  size: 199229440
  sha256: a9405b06ec7ac5834ba2334f3b07b257e8362c6afd7b9324491ee3f5d2089068
  sha512: 938656cef1f737eb61eed9ec30ff707bb7e5ad2757540a7cc6025d16bef3a4a58879e687cbe33c41d5bdc53d21099d5772f8616936ffdaa3696ed1783572effb
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-extended
  file: alpine-extended-3.18.11-x86_64.iso
  iso: alpine-extended-3.18.11-x86_64.iso
  date: 2025-01-08
  time: 11:06:33
  size: 886046720
  sha256: f8ae75c89837fa8ce328a27568aa223f1ca3daa0fe98aec30dc6ec8129da5f1b
  sha512: 64c11d8db60dc283bcc215935a547098b55462536c62485bc5c6cf6f08fcbbc7eeffa3756e7a7c449af038ce69c8515983e487ee7d37b02423f001f512f1c20d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-virt
  file: alpine-virt-3.18.11-x86_64.iso
  iso: alpine-virt-3.18.11-x86_64.iso
  date: 2025-01-08
  time: 11:07:08
  size: 57671680
  sha256: 7e6a523c8bf89251fb3b2a19f8eb1117f288b7a8525fd6d8a8a8adcad90d66fc
  sha512: 6e9d7da6aeebac27060fc2816ac1be6ef860571d0ff9c60612ff234f0d5773f68f36d05094b0c10e260833ffabe808d5dd3fd7c3341894a5e9f8a283705299e6
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.18
  arch: x86_64
  version: 3.18.11
  flavor: alpine-xen
  file: alpine-xen-3.18.11-x86_64.iso
  iso: alpine-xen-3.18.11-x86_64.iso
  date: 2025-01-08
  time: 11:07:09
  size: 233832448
  sha256: 199172277445d1d464a9d8826b78661f1745fc0cbb4a37431b2bbe18b8644cd5
  sha512: 2be580d06fbc3989196504e605194701a7b55cb9718999947ed9e105f74c8cd740e976bf860b59fff11a843d75c2be4b8a2774673b4d1db685854f5bee6257b0
